
PENGADIAN EMAS - Bug #15306

[EMAS][Dashboard] Holding Amount Different

20 December 2022 04:02 PM - rifqi mulyana

Status: Closed Start date: 20 December 2022

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Holding Amount have Different nominal on Emas Dashboard and Invest & Assurance

Expected:

Both holding amount should be same, the holding amount should get from Pegadaian API

History

#1 - 21 December 2022 10:34 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to rifqi mulyana

- % Done changed from 0 to 100

#2 - 22 December 2022 02:38 PM - rifqi mulyana

- File Screenshot_2022-12-22-13-17-19-38_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2022-12-22-13-17-26-44_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2022-12-22-13-18-10-21_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2022-12-22-13-20-29-07_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2022-12-22-13-20-42-97_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2022-12-22-13-21-34-63_a0f117c2106e9e4794b292f26d8f8279.jpg added

- File Screenshot_2022-12-22-13-21-41-97_a0f117c2106e9e4794b292f26d8f8279.jpg added

- Status changed from New to Pending Close

Issue:

Holding Amount have Different nominal on Emas Dashboard and Invest & Assurance

Expected:

Both holding amount should be same, the holding amount should get from Pegadaian API

Actual Result:

Holding Amount nominal on Emas Dashboard and Invest & Assurance already same

#3 - 29 December 2022 05:27 PM - rifqi mulyana

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2022-12-20 at 14.5w1.59.jpeg 77.9 KB 20 December 2022 rifqi mulyana

WhatsApp Image 2022-12-20 at 14.51.59.jpeg 51.8 KB 20 December 2022 rifqi mulyana

Screenshot_2022-12-22-13-17-26-44_a0f117c2106e9e4794b292f26d8f8279.jpg539 KB 22 December 2022 rifqi mulyana
Screenshot_2022-12-22-13-17-19-38_a0f117c2106e9e4794b292f26d8f8279.jpg386 KB 22 December 2022 rifqi mulyana

Screenshot_2022-12-22-13-20-29-07_a0f117c2106e9e4794b292f26d8f8279.jpg259 KB 22 December 2022 rifqi mulyana

Screenshot_2022-12-22-13-18-10-21_a0f117c2106e9e4794b292f26d8f8279.jpg472 KB 22 December 2022 rifqi mulyana

Screenshot_2022-12-22-13-20-42-97_a0f117c2106e9e4794b292f26d8f8279.jpg531 KB 22 December 2022 rifqi mulyana

Screenshot_2022-12-22-13-21-34-63_a0f117c2106e9e4794b292f26d8f8279.jpg541 KB 22 December 2022 rifqi mulyana

Screenshot_2022-12-22-13-21-41-97_a0f117c2106e9e4794b292f26d8f8279.jpg389 KB 22 December 2022 rifqi mulyana
